
/* ====================================== Custom CSS Code =================================================*/

/* you can add any custom css code for any class, id, tags and anything here, it will be active.. */

#principle1{
 
  	border: 1px solid;
  	border-color: #C1E8C1;
    	border-radius: 5px;
 	margin: 4px;
 	padding: 10px;
 	background-color: #D1EED1;
 	opacity:0.6;
}
 
 
#principle2{
 
  	border: 1px solid;
  	border-color: #FCEEC1;
    	border-radius: 5px;
 	margin: 4px;
 	padding: 10px;
 	background-color: #FDF5D9;
 	opacity:0.6;
}
 
#principle3{
 
  	border: 1px solid;
  	border-color: #C8EEF9;
    border-radius: 5px;
 	margin: 4px;
 	padding: 10px;
 	background-color: #DDF4FB;
 	opacity:0.6;
}

#subscribeTable {

	border: 0px;
	background-color: #ffffff;
	padding: 4px 4px 4px 4px;
}

#subscribeTableFirst {

	border: 0px;
	background-color: #ffffff;
	padding: 0px 4px 0px 0px;
}

#google {

	border-color: #474747;
	padding: 0;
}

#fc_pic{
  width:117px;
  float:right;
  padding-top:10px;
  padding-right:3px;
  position:relative;
}

.fc_pic{
  width:117px;
  float:right;
  padding-top:10px;
  padding-right:3px;
  position:relative;
}

#topic {
    width:500px;
    float:left;
    padding-left:10px; 
    padding-right: 10px;
    padding-bottom:10px;

}

.topic {
    width:500px;
    float:left;
    padding-left:10px; 
    padding-right: 10px;
    padding-bottom:10px;

}

#link1 {
    color:#FFA500;

}

.link1 {
    color:#FFA500;

}

#eventDate {
 
    font-size: 20px;
}

#tdalign {

     vertical-align: top;
     border:0px;
}

#tablezero {

    border:0px;

}

#tablezerofurther {

    border:0px;
    vertical-align: top;

}


.fb-like { top: -4px; }

.articles {
  width:290px;
  height:190px;
}

.italicC {

 font-style: italic;
 font-weight: bold;

}

.qwer {	

    margin-bottom: 50px;

}


